
link:
  inputs:
    - assemble:
       source: startup_a9.asm
       machine: thumb
    - compile:
       sources: [memory.c3, kernel.c3, syscall.c3, process.c3, schedule.c3, arch_arm.c3]
       includes: []
       machine: thumb
       output: kernel.elf2
  layout:
     code: 0x10000
     data: 0x20000000
  output: kernel.bin

